#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Dec 05 12:08:04 UTC 2022
maven-metadata-gluu.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1670241564271
maven-metadata-bouncycastle.xml.lastUpdated=1670241564290
maven-metadata-mulesoft.xml.error=
maven-metadata-jans.xml.lastUpdated=1670242084443
maven-metadata-bouncycastle.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1670241564321
maven-metadata-gluu.xml.lastUpdated=1670241564252
